Compatibility Issues with PyTorch and torchvision on Jetson Nano 2GB Developer Kit

Hi,

Which TorchVision version do you use?

Since your PyTorch is 1.8.0, please checkout the v0.9.0 for compatibility.
You can find the detailed building command in the below topic:

Thanks.